{
  "schema_version": 1,
  "platform": {
    "version": "11",
    "architecture": "amd64",
    "build": 26200,
    "product_type": 1,
    "suite_mask": 256
  },
  "drivers": [
    {
      "inf": "amdsdws.inf",
      "provider": "AMD",
      "class": "MEDIA",
      "class_guid": "{4d36e96c-e325-11ce-bfc1-08002be10318}",
      "version": "7.2610.1.2",
      "date": "2026-07-15",
      "catalogs": [
        "amdsdws.cat"
      ],
      "models": [
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_63",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_70",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_71",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_72",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_73",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_7F",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_70",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_71",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_72",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_73",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_7F",
          "description": "AMD SoundWire Audio Streaming Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\SPEAKER",
          "description": "AMD SoundWire Audio Streaming Speaker Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\MICROPHONE",
          "description": "AMD SoundWire Audio Streaming Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJLINEOUT",
          "description": "AMD SoundWire Audio Streaming UAJ Line Out Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJLINEIN",
          "description": "AMD SoundWire Audio Streaming UAJ Line In Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADSETSPK",
          "description": "AMD SoundWire Audio Streaming UAJ Headset Earphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADSETMIC",
          "description": "AMD SoundWire Audio Streaming UAJ Headset Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADPHONE",
          "description": "AMD SoundWire Audio Streaming UAJ Headphones Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJMICROPHONE",
          "description": "AMD SoundWire Audio Streaming UAJ Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJLINEOUT",
          "description": "AMD SoundWire Audio Streaming RJ Line Out Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJLINEIN",
          "description": "AMD SoundWire Audio Streaming RJ Line In Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADSETSPK",
          "description": "AMD SoundWire Audio Streaming RJ Headset Earphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADSETMIC",
          "description": "AMD SoundWire Audio Streaming RJ Headset Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADPHONE",
          "description": "AMD SoundWire Audio Streaming RJ Headphones Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJMICROPHONE",
          "description": "AMD SoundWire Audio Streaming RJ Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RENDER",
          "description": "AMD SoundWire Audio Streaming Speaker Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\CAPTURE",
          "description": "AMD SoundWire Audio Streaming Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJRENDER",
          "description": "AMD SoundWire Audio Streaming UAJ Speaker Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        },
        {
          "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJCAPTURE",
          "description": "AMD SoundWire Audio Streaming UAJ Microphone Device",
          "architecture": "amd64",
          "os_major": 10,
          "min_build": 16299
        }
      ],
      "model_sections": [
        {
          "name": "AMD.NTAMD64.10.0...16299",
          "manufacturer": "0:amd",
          "target": {
            "hardware_id": "",
            "description": "",
            "architecture": "amd64",
            "os_major": 10,
            "min_build": 16299
          },
          "models": [
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_63",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_70",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_71",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_72",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_73",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0000\u0026VEN_1022\u0026DEV_15E2\u0026REV_7F",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_70",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_71",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_72",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_73",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "ACP\\DEVTYPE_0006\u0026DEVREV_0001\u0026VEN_1022\u0026DEV_15E2\u0026REV_7F",
              "description": "AMD SoundWire Audio Streaming Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\SPEAKER",
              "description": "AMD SoundWire Audio Streaming Speaker Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\MICROPHONE",
              "description": "AMD SoundWire Audio Streaming Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJLINEOUT",
              "description": "AMD SoundWire Audio Streaming UAJ Line Out Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJLINEIN",
              "description": "AMD SoundWire Audio Streaming UAJ Line In Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADSETSPK",
              "description": "AMD SoundWire Audio Streaming UAJ Headset Earphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADSETMIC",
              "description": "AMD SoundWire Audio Streaming UAJ Headset Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJHEADPHONE",
              "description": "AMD SoundWire Audio Streaming UAJ Headphones Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJMICROPHONE",
              "description": "AMD SoundWire Audio Streaming UAJ Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJLINEOUT",
              "description": "AMD SoundWire Audio Streaming RJ Line Out Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJLINEIN",
              "description": "AMD SoundWire Audio Streaming RJ Line In Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADSETSPK",
              "description": "AMD SoundWire Audio Streaming RJ Headset Earphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADSETMIC",
              "description": "AMD SoundWire Audio Streaming RJ Headset Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJHEADPHONE",
              "description": "AMD SoundWire Audio Streaming RJ Headphones Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RJMICROPHONE",
              "description": "AMD SoundWire Audio Streaming RJ Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\RENDER",
              "description": "AMD SoundWire Audio Streaming Speaker Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\CAPTURE",
              "description": "AMD SoundWire Audio Streaming Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJRENDER",
              "description": "AMD SoundWire Audio Streaming UAJ Speaker Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            },
            {
              "hardware_id": "{4DCB0606-6415-4A36-BDC5-9B1792117DC9}\\UAJCAPTURE",
              "description": "AMD SoundWire Audio Streaming UAJ Microphone Device",
              "architecture": "amd64",
              "os_major": 10,
              "min_build": 16299
            }
          ]
        }
      ]
    }
  ],
  "files": [
    {
      "path": "AmdMvaOem.dll",
      "sha256": "f57c4db3919b5f3bc7e1feee1acb5f7d9c6cdc8311d681f294043fe1f11ced73",
      "size": 5664152
    },
    {
      "path": "amdsdws.cat",
      "sha256": "754e4f4505b56f9b0ca98392260647eb2b3adaff743b9f2dbba599b3ab12d129",
      "size": 15935
    },
    {
      "path": "amdsdws.inf",
      "sha256": "1f57c86b6418607400fbdeaba91c4c5f7daec50d6edcd14a7af9c51bf5a903e8",
      "size": 23035
    },
    {
      "path": "amdsdws.sys",
      "sha256": "a336ab3ffbc98f6d1cee91d1d9db4e5267244e48126b164ab473b2235d440730",
      "size": 962968
    }
  ]
}